@charset "utf-8";
/* CSS Document */

.YourIpWrap{ width:100%; border-top:1px solid #dfe4ee;}
.YourIpWrap .wtrwrap,.WhoIpWrap .WhwtdWrap{ height:40px; line-height:40px; width:100%;overflow:hidden;}
.YourIpWrap .wtdhalf,.WhoIpWrap .Whwtdhalf{ padding-left:1%; display:inline-block; float:left; text-align:center; overflow:hidden; }
.YourIpWrap .wtdhalf{ width:220px;}
.YourIpWrap .wtrBom{ color:#747d87;height:40px; overflow:hidden; width:100%;}
.YourIpWrap .wtrBom p{ padding:0px 15px 0px 20px; line-height:40px;}

.publicSearch{ padding:30px 10px;}
/*search-write-wrap-begin*/
.search-write-wrap{margin:0 auto; display:block;}
.search-write-left,.search-write-right{display:inline-block;font: 16px arial; margin:0;zoom:1; float:left;}
.search-write-left{border:solid #c6cede;height: 38px; border-width:1px 0px 1px 1px;border-image: none;background: #FFF; vertical-align: top;overflow: hidden; position:relative;}
.search-write-cont{float:left; height: 25px; line-height:25px; margin: 6px 0px 0px 10px; padding: 0px; background: transparent none repeat scroll 0% 0%; border: 0px none; outline: 0px none;}
.search-write-right{width:90px;}
.search-write-btn{width:90px; background:#55a7e3; color:#fff;font-size: 14px;height:40px;padding: 0px;border: 0px none;cursor: pointer;}
.search-write-btn:hover{background-color:#2f87c1;}
.wbtnLink{ font-size:12px; color:#0474c8; line-height:40px; height:40px;letter-spacing:normal; *width:55px;}
.quickdelete{background:url(//csstools.chinaz.com/tools/images/public/quickdelete.png) 7px 12px #fff no-repeat; width:32px; height:32px; position:absolute; right:0; top:0; display:none;}
.search-hint,.search-hint02{font-size:14px; color:#c0c1c4; position:absolute; left:13px;margin-top:10px; *margin-top:12px;letter-spacing:normal; font-weight:normal; z-index:0; top:0;}

.ObtainCode{ overflow:hidden; padding:20px;}
.ObtainCode .ObCodeLeft{ width:650px; height:58px; border:1px solid #e8e8e8; background-color:#fff; text-indent:12px; color:#747d87;}
.ObtainCode .ObCodeRight{ width:500px;}
.ObtainCode .ObCodeRight p{ display:inline-block; float:left;} 
.ObtainCode .ObCodeRight p.ObCoREffect{ border:1px solid #e8e8e8; font-size:14px; width:405px; *width:405px; height:38px; line-height:38px; padding:10px; background-color:#f7fafd;}

/*piliangchaxun*/
.IpMainSearchWrap{ }
.IMSearTxtWrap .IMSearTxt{ width:685px; border:none; border:1px solid #c6cede; background-color:#fff; min-height:93px; _height:93px;padding:5px; line-height:24px; font-size:16px;}
input.IMSearBtn{ height:35px; line-height:35px; color:#fff; background-color:#55a7e3; border:none;}
input.IMSearBtn:hover,.Tool-IcpMainPrivacy .IMPrivNode li a:hover,.IpJcuoWrite li input.IpJcuoWritebtn:hover{ background-color:#2f87c1;}
	.IpMainWrap-Left{ width:950px; background-color:#fff; min-height:253px;border-radius: 3px;box-shadow: 0px 1px 7px 0px #d6d3d3;}
		.IpMainWrap-Get{ padding:10px;}
		.IpMainWrap-Get .GetHead{ height:30px; line-height:30px; color:#888888;}
		.IpMainWrap-Get .GetHead span{ color:#56688a; padding-left:10px; border-left:5px solid #55a7e3;} 
		.IpMainWrap-Get .GetCentW{ border:1px solid #c6cede; padding:5px 15px; width:80%; height:30px; line-height:30px; color:#747d87;}
		.IpMainWrap-Get .getlist{ color:#0474c8; height:30px; line-height:30px;}
		.IpMainWrap-Get .getlist span{ color:#747d87;}
	.IpMainWrap-right{ width:210px; background-color:#fff; padding:10px 15px;border-radius: 3px;box-shadow: 0px 1px 7px 0px #d6d3d3;}
		.IpMainWrap-right .IpMRig-tit{ padding-bottom:10px; height:183px; overflow:hidden;}
		.IpMainWrap-right .IpMRig-tit dt{ font-size:12px; color:#bec2ca; line-height:22px; height:22px;}
		.IpMainWrap-right .IpMRig-tit dd{font-family: 'Microsoft YaHei'; padding:5px 0px 10px 0px; font-size:14px; line-height:30px; color:#747d87;}
		.IpMainWrap-right .IpMRig-Btn{ padding-bottom:10px;}
		.IpMainWrap-right .IpMRig-Btn a{ display:block; width:210px; height:30px; text-align:center; line-height:30px; color:#fff; font-size:12px; background-color:#55a7e3;}
		.IpMainWrap-right .IpMRig-Btn a:hover{ text-decoration:none;filter: alpha(opacity=80);opacity: 0.8;}

/*ipjiucuo*/
.IpJcuoWrap{ width:558px; height:318px; padding:20px; border:1px solid #e8e8e8; background-color:#F7FAFD;}
.IpJcuoWrite{ width:100%;}
.IpJcuoWrite li{ height:40px; overflow:hidden; padding-bottom:10px;}
.IpJcuoWrite li label{ width:120px; text-align:right; padding-right:10px; font-size:14px; color:#56688a;}
.IpJcuoWrite li input{ width:313px;  border:1px solid #e8e8e8; background-color:#fff; padding-left:10px;  font-size:14px; }
.IpJcuoWrite li label,.IpJcuoWrite li input{ display:inline-block; float:left;height:38px; line-height:38px;}
.IpJcuoWrite li input.IpJcuoWritebtn{ background-color:#55a7e3; text-align:center; padding:0; color:#fff;width:323px; border:none; height:40px;}

.IpJcuoNotes{ width:100%; padding-bottom:30px; overflow:hidden;}
.IpJcuoNotes .Noteslist{ line-height:40px; height:40px; width:280px; display:inline-block; float:left; padding-left:20px; border-bottom:1px solid #e8e8e8; color:#747d87;}
.IpJcuoNotes .NoliHead{ background-color:#dfe4ee; color:#56688a;}
.listbor{ border-right:1px solid #e8e8e8; width:279px !important;}

/*pusmall*/
.pusmall .YourIpWrap .wtdhalf{ width:180px;}
.pusmall .WhoIpWrap .Whwtdhalf{ width:225px;}
.pusmall .ObtainCode .ObCodeLeft{ width:450px;}
.pusmall .ObtainCode .ObCodeRight{ width:500px;}

.pusmall .IpJcuoNotes .Noteslist{ width:230px;}
.pusmall .listbor{ width:229px !important;}

.pusmall .IpMainWrap-Left,.pusmall .WhoIpWrap{width:760px;}
.pusmall .IpMainWrap-right{ width:210px;padding:10px 10px;}
.pusmall .IpMainWrap-Left .w15-0{ width:14%;}
.pusmall .IpMainWrap-Left .w50-0{ width:48%;}

.pSallTxt{ font-size:18px;}
.pumall .pSallTxt{ font-size:14px;}

.lastsearch label { display: block; float: left; padding: 10px 10px 0 10px;}
.lastsearch a { display: block; float: left; padding: 10px 20px 0 0;}

/*190504 ipv6*/
.body-item{ padding:20px;}
.body-item .ipv-head{ border-bottom: 1px solid #e8e8e8;}
.body-item .ipv-head .title{ color: #0274cc; border-bottom: 1px solid #0274cc; height: 30px;line-height: 30px; display: inline-block;}
.ipv-cont{ position: relative; padding: 20px 0; min-height: 30px; border-bottom: 1px dashed #e8e8e8;}
.ipv-cont .ipv-item{}
.ipv-cont .ipv-item .nm,.ipv-cont .ipv-item .dg,.ipv-cont .ipv-item .dx{display: inline-block; float: left;}
.ipv-cont .ipv-item .dg{background-color: #56bb57;}
.ipv-cont .ipv-item .dx{background-color: #ff000e;}
.ipv-cont .ipv-item .dg,.ipv-cont .ipv-item .dx{font: italic bold 20px/20px sans-serif; letter-spacing: 20px; width: 20px; height: 20px; color: #fff; border-radius: 50%;margin-right: 20px;}
.ipv-cont .ipv-state{word-break: break-all; line-height: 2;}
.ipv-cont .ipv-info{ color: #999; float: right; width: 18px; margin-right: 20px;}
.ipv-cont .ipv-info .inf{font: bolder 14px/14px 'Noto Sans';letter-spacing: -5px; cursor: pointer;}
.ipv-cont .ipv-info .inftxt{width: 0;  overflow: hidden;  height: 0;  display: inline-block; }
/* .layui-layer-content{ color: #777 !important;} */
.rigWrap{ position: relative; width: 320px;}
.SlFenXwrap{ width:870px;min-height:340px;}
.SlFenXIrig{ width:300px; padding:10px 10px; background-color:#fff;}
.pusmall .SlFenXwrap{ width:670px;}


/*190625 IP physical location*/
.inf{ cursor: pointer;}
.inftxt{ width: 0; height: 0; overflow: hidden; visibility: hidden;}
.iploc-edit{visibility: hidden;}

/*submit feedback*/
.view-body-cont{padding-top:25px}
.view-wrap{ background-color:#fafafa; border:solid 1px #f2f2f2; padding:40px}
.view-body{padding: 40px; position: relative; }
.detinfo{ padding-left: 140px; padding-top: 8px; color: #ff0000;}
.formfile{ margin: 10px 0;}

.formRow{margin-bottom:30px;position:relative}
.formline{position:relative}
.formRow:before,.formRow:after,.formline:before,.formline:after{content:" ";display:table}
.form-label{display:block; color:#666}
.form-txt{position:relative}
.formRow:last-child,.formline:last-child{ margin-bottom:0}
.formMain .form-label{float:left; width:130px; margin-top:8px;cursor:text; text-align:right}
.formMain input,.formMain textarea,.formMain select{display:inline-block;*display:inline;margin-bottom:0;vertical-align:middle;*zoom:1}
.formMain .form-txt{margin-left:140px}
.form-txt span{vertical-align:middle}

.input-text,.textarea{border:solid 1px #d0d0d0; -webkit-transition:all 0.2s linear 0s; -moz-transition:all 0.2s linear 0s; -o-transition:all 0.2s linear 0s; transition:all 0.2s linear 0s; box-sizing:border-box; background-color:#fff}
.input-text{padding:0 10px;height:40px;width:580px;*width:488px}
.textarea{height:100px; width:600px;padding:10px}
.btn{display:inline-block;padding:0 20px; height:40px;cursor:pointer;font-size:14px;text-align:center;white-space:nowrap;vertical-align: middle;border:1px solid #d0d0d0;*zoom:1;  -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none}
button.btn,input.btn{line-height:1.6}
.btn-primary,a.btn-primary{background-color:#55a7e2; color:#fff; border:solid 1px #55a7e2}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active{ border:solid 1px #55a7e2;background-color:#55a7e2;color:#fff}
.btn-primary:active,.btn-primary.active{background-color:#55a7e2;border-color:#55a7e2;color:#fff}

/*200608 refer*/
.refertit b{font-size:14px; color:#333;}
.refertit{ color:#999;}
    .pop {  display: none;  width: 600px; min-height:510px; height:510px;  position: fixed;  top: 0;  left: 0;  bottom: 0;  right: 0;  margin: auto;  padding: 15px 25px 20px 25px;  z-index: 130;  border-radius:3px;  background-color: #fff;  }
	.tabpop {  display: none;  width: 260px; min-height:180px; height:180px;  position: fixed;  top: 0;  left: 0;  bottom: 0;  right: 0;  margin: auto;  padding: 15px 25px 20px 25px;  z-index: 130;  border-radius:3px;  background-color: #fff;  }
	.pop-top{  height:40px;  width:100%; line-height:40px }
	.pop-top h2{  float: left;  display:block;font-weight:normal;font-size: 18px;}
	.tabpop .pop-top{ border-bottom:solid 1px #eee;}
	.tabpop .pop-top h2{  font-weight:bold;}
	.pop-tip{padding-top:20px; font-size:15px}
	.pop-top span{  float: right;  cursor: pointer;display: block;font-size: 22px;}
	.pop-content{  height: 380px;  }
	.pop-content-left{  float: left;  }
	.pop-foot{ text-align:right;margin-top:35px;}
	.pop-foot a{padding:8px 20px; display:inline-block; color:#999; text-decoration:underline;border-radius:3px;margin-left:10px;}
	.pop-foot a.pop-font-login,.pop-foot a.pop-font-goumai{ background-color:#2e8ded; color:#fff; text-decoration:none;}
	.pop-foot a.pop-font-vip{ background-color:#ff8001;color:#fff;text-decoration:none;}
	.pop-content-right{  width:310px;  float: left;  padding-top:20px;  padding-left:20px;  font-size: 16px;  line-height:35px;  }
.bgPop, .bgtab{  display: none;  position: absolute;  z-index: 129;  left: 0;  top: 0;  width: 100%;  height: 100%;  background: rgba(0,0,0,0.5);  }
.pop-table table { font-size:14px;width: 100%;border-collapse: separate;border-spacing: 0;text-align: center;overflow: hidden;border: 1px solid #eee;border-bottom: none;margin-top:10px;}
.bgPop-shade {position: fixed;_position: absolute;pointer-events: auto;}
.pop-table-thead>tr>th {background: #8693ad;color:#FFF;font-weight: bold;border-right: 1px solid #989aab;}
.pop-table-thead>tr>th:last-child {border-right:none;}
.pop-table-tbody>tr>td, .pop-table-thead>tr>th { line-height:20px; padding: 10px 10px;word-break: break-all;}
.pop-table-tbody>tr>td{border-right: 1px solid #eee;border-bottom: 1px solid #eee;}
.pop-table-tbody>tr>td:last-child {border-right:none;}
.pop-table-thead>tr>th.lightbg{ background-color:#327dbd}
.pop-table-tbody>tr>td.lightbg{ background-color:#f9fcff;color: #3292e5;}
.pop-table-thead>tr>th.vipbg{ background-color:#e7673f}
.pop-table-tbody>tr>td.vipbg{ background-color:#fffbfa; color:#f56539}

.poptwo-table{margin:10px;}
.poptwo-table table{width:100%;border-collapse: separate;border-spacing: 0;overflow: hidden;border: 1px solid #eee;border-bottom: none;}
.pop-tabletd-left{ float:left;width:80%; overflow:hidden; white-space:nowrap; color:#999;}
.pop-tabletd-left b{ color:#333; font-weight:normal;}
.pop-tabletd-left a.doubt{width:16px;height:16px; display:inline-block; vertical-align:middle; color:#55a7e3;margin-right:3px; background: url(../../tools/images/public/doubt.png) no-repeat 0 0;float: left; cursor:pointer;margin-top: 2px;}
.pop-tabletd-left a{padding-left:3px; color:#56688a;}
.pop-tabletd-right{ float:right; }
.pop-tabletd-right a{color:#ff6700;padding-left:10px}
.refetip{ color:#999; line-height:22px;}
.poptwo-table table tbody.pop-table-tbody>tr>td{ position:relative}
#box{ position:absolute;left:42%; z-index:50;margin-top: 30px;display:none;width: 315px;height: auto; 
border:solid 1px #999999; background:#fff;background-image: linear-gradient(#fff, #f1f2f7);border-radius:3px;box-shadow:0 2px 3px #999999;padding:7px; line-height:22px; color:#333;
}
.tiptxt p{ padding:5px 0 0 0;}

.domainTitleLeft{ float:left;}
.domainTitleLeft .locateNumer{ line-height:42px; }
.domainTitleRight{float: right;position: relative;}
.domainTitle{height:42px;background-color: #f1f9fe; color:#666;padding:0 10px;}
.domainTitleRight a{display: inline-block;margin-top:7px;width: 72px; height: 28px;line-height: 28px;text-align: center;background-color: #ff8001;font-size: 14px;color: #ffffff; }

.tab-block {border:solid 1px #eee;margin:10px 10px 0 10px;}
.tab-block.information-tab {height:400px}
.tab-block.information-tab .tabs {height:auto}
.tab-block .tab-buttons { float:left;}
.tab-block .tab-buttons .tab-button {
	padding:4px 10px;margin-left:12px;margin-top:7px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #1183ff;
	position: relative;
	cursor: pointer;
	background-color: #c8e2fe; display:inline-block;
}
.tab-block .tab-buttons .tab-button.cur {background-color: #2e8ded;color: #fff}
.tab-block .tab-buttons .tab-button.cur:after {content: '';position: absolute;
	top: -1px;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #2e8ded
}
.tab-block .tab-buttons .tab-button i ,.tab-block .cur .tab-button i,.tab-block .biyan .tab-button i{margin-left:5px;
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	background:url(../../tools/images/public/tab-button-icon.png) no-repeat;
}
.tab-block .tab-buttons .tab-button:hover{background-color: #2e8ded; color:#fff;}
.tab-block .tab-buttons .tab-button:hover i{background-position:-17px 0;}
.tab-block .tab-buttons .biyan i{background-position:-51px 0;}
.tab-block .tab-buttons .biyan:hover i{background-position:-68px 0;}
.tab-block .tab-buttons .cur i, .tab-block .tab-buttons .cur:hover i { background-position:-34px 0;}
.tab-block .tabs {width: 100%;height: 528px}
.tab-block .tabs .tab-item {
	height: 100%;
	display: none
}
.tab-block .tabs .tab-item.active {
	display: block; background-color:#FFF;
}
.information-tab .information-left {
	width:320px;
	overflow: hidden;
	position: relative;
	float: left;
        overflow-y:scroll;padding:0px 5px 2px 7px;height:356px;
}
.information-tab .information-left .information-left-tit {
    width: 300px;
    height: 36px;
    margin: 10px auto;
    background-color: #fff;
    border: solid 0px #a3d8ff;
    font-size: 14px;
    color: #333;
    line-height: 36px;
    text-align: center;
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
}
.locationModal .locationContent {
  width: 300px;
  margin: 0 auto;
  height: auto;
  /* margin: 0 auto; */
}
.locationContent .contentItem {
  width:300px;
  /* height: 336px; */
  padding: 9px 0;
  background-color: #fff;
  border: solid 0px #a3d8ff;
  position: relative;
  margin: 0px;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
} .locationContent .contentItem .locationIndex {
  width: 20px;
  height: 20px;
  border-radius: 0%;
  background-color: #2e8ded;
  position: absolute;
  top: 10px;
  left: 10px;
  line-height: 22px;
  text-align: center;
  color: #fff;
}
.locationContent .contentItem .conItemTr {
  width: 100%;
  height: 24px;
}
.locationContent .contentItem .special {
  /* height: 50px; */
  height: auto;
  overflow: hidden;
}
.locationContent .contentItem .conItemTr > div {
  height: 24px;
  line-height: 24px;
  float: left;
  font-size: 14px;
  color: #666;
}
.locationContent .contentItem .conItemTr .trLeft {
  width: 40%;
  text-align: right;
}
.locationContent .contentItem .conItemTr .trRight {
  width: 60%;
  height: auto;
}


.information-tab .information-left .left-bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 48px;
	line-height: 48px;
	background-color: rgba(0, 0, 0, .5);
	z-index: 2;
	color: #fff;
	padding: 0 14px
}
.information-tab .information-left .left-bottom .article-title {
	font-size: 18px;
	width: 400px;
	float: left;
}
.information-tab .information-left .left-bottom .article-time {
	font-size: 14px;
	float: right;
}
.information-tab .information-right {
	width: 580px;
	height: 340px;
	float: right; overflow:hidden;
}
.information-tab .information-right .location{margin-top:10px;}

/*Start layer*/
.mod-tabs .panel {
	padding-bottom: 30px;
	line-height: 26px;
}

	.mod-tabs .panel .active {
		display: block;
	}

	.mod-tabs .panel p {
		margin: 0 32px 15px;
		color: #666;
	}

		.mod-tabs .panel p.explain {
			margin-bottom: 5px;
		}

.mod-tabs p a {
	color: #2095f2;
}

.mod-tabs .panel h3 {
	margin: 0 32px 5px;
	font-size: 16px;
}

.mod-tabs .panel h4 {
	margin: 0 32px 5px;
}

	.mod-tabs .panel h4 a {
		margin: 0 5px;
		color: #2095f2;
	}

.mod-tabs .panel .blue {
	color: #2095f2;
}

.mod-tabs .city p {
	margin-bottom: 7px;
	line-height: 18px;
}

.mod-tabs .city select {
	height: 24px;
	margin-right: 4px;
	line-height: 24px;
}

.mod-tabs .city button {
	display: inline-block;
	width: 48px;
	height: 24px;
	border: medium none;
	background: #2095f2;
	line-height: 22px;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	color: #fff;
	border-radius: 2px;
	outline: none;
	cursor: pointer;
	_display: inline;
	_padding: 3px 8px;
}

.mod-tabs .panel dl {
	margin: 0 36px 15px;
}

.mod-tabs .panel dd {
	padding-left: 1em;
}

.mod-tabs .panel .box {
	margin: 0 36px 10px;
}

.mod-tabs .panel table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #ccc;
}

.mod-tabs .panel th, .mod-tabs .panel td {
	padding: 6px 0;
	line-height: 24px;
	border: 1px solid #ccc;
	text-align: center;
	color: #000;
}

.mod-tabs th {
	background: #f5f5f5;
}

.mod-tabs td a {
	color: #2095f2;
}

.mod-tabs .c-nav {
	height: 31px;
	margin: 0 36px 20px;
	border-bottom: 1px solid #ccc;
	line-height: 30px;
}

	.mod-tabs .c-nav li {
		float: left;
		height: 30px;
		margin-left: -1px;
		border: 1px solid #fff;
		border-bottom: 1px solid #ccc;
		margin-bottom: -1px;
	}

	.mod-tabs .c-nav a {
		display: inline-block;
		padding: 0 25px;
		text-decoration: none;
		outline: none;
	}

	.mod-tabs .c-nav li.active {
		position: relative;
		border: 1px solid #ccc;
		border-bottom: 1px solid #fff;
		z-index: 999;
		*zoom: 1;
	}

.mod-tabs .c-panel {
	display: none;
}

.mod-tabs .cost {
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
	*zoom: 1;
}

	.mod-tabs .cost li {
		float: left;
		width: 33.3%;
		margin: 15px 0;
		line-height: 20px;
		text-align: center;
	}

	.mod-tabs .cost .count {
		margin-bottom: 6px;
		font-size: 24px;
		color: #333;
	}

	.mod-tabs .cost .fee {
		margin-bottom: 3px;
		color: #000;
	}

	.mod-tabs .cost .gray {
		color: #888;
	}

.mod-tabs input[type="text"], .mod-tabs input[type="number"] {
	height: 24px;
	padding: 1px 4px;
	border: 1px solid #dbdbdb;
	line-height: 24px;
}

.mod-tabs .btn {
	display: inline-block;
	width: 60px;
	height: 28px;
	border: medium none;
	background: #2095f2;
	line-height: 22px;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	color: #fff;
	border-radius: 2px;
	outline: none;
	cursor: pointer;
	_display: inline;
	_padding: 3px 8px;
}

	.mod-tabs .btn:hover {
		background: #2095f2;
		color: #fff;
		text-decoration: none;
	}

.mod-tabs .code {
	margin: 0 32px 15px;
	padding: 8px 12px;
	background: #f6f6f6;
}

	.mod-tabs .code pre {
		line-height: 26px;
		white-space: pre-wrap;
		font-family: Arial,Helvetica,"Microsoft Yahei";
	}

.mod-tabs .panel .red {
	color: red;
}

	.mod-tabs .panel .red .count, .mod-tabs .panel .red .fee, .mod-tabs .panel .red td {
		color: red;
	}

.mod-tabs .tip {
	color: #2095f2;
}
/*End layer*/

